﻿
.barra {
    z-index: -1;
}

.tablet .footer-links, .phone .footer-links{
    width: 100%;
}

.tablet .footer.ph .footer-links .footer-links-c2, .phone .footer.ph .footer-links .footer-links-c2{
    width: 50% !important;
    text-align: left;
}

.tablet .footer.ph .footer-links .footer-links-fw, .phone .footer.ph .footer-links .footer-links-fw{
    width: 100% !important;
    text-align: left;
}

.footer-containers{
    padding: 20px 40px 20px 40px;
    text-align: center;
}

.tablet .footer-containers, .phone .footer-containers{
    padding-left: 20px;
    padding-right: 20px;
}
